name: Kamihaya CMS Contentserv API
type: module
core_version_requirement: ^9 || ^10
package: Kamihaya
description: 'Synchronize data with Contentserv.'

dependencies:
  - drupal:datetime
  - commerce:commerce
  - commerce:commerce_product
  - commerce:commerce_product
  - kamihaya_cms_common:kamihaya_cms_common

# project: 'kamihaya'
configure: kamihaya_cms_contentserv_api.settings

interface translation project: kamihaya_cms_contentserv_api
interface translation server pattern: profiles/contrib/kamihaya_cms/modules/kamihaya_cms_contentserv_api/translations/%language.po

# Information added by Drupal.org packaging script on 2025-11-21
version: '1.53.0'
project: 'kamihaya_cms'
datestamp: 1763692818
